menu

Machine Learning Predictions with FHIR and Healthcare API

Ir al lab

902 Opiniones

avatar image

Theingi T. · Se revisó hace 2 días

avatar image

Awesome

Md Mahadi H. · Se revisó hace 3 días

avatar image

easytouse

ran p. · Se revisó hace 4 días

avatar image

great

Md Mahadi H. · Se revisó hace 7 días

avatar image

great

Md Mahadi H. · Se revisó hace 9 días

avatar image

Md Mahadi H. · Se revisó hace 9 días

avatar image

Great Experience

Md Mahadi H. · Se revisó hace 10 días

avatar image

Mun Hin N. · Se revisó hace 11 días

avatar image

KiangHong L. · Se revisó hace 11 días

avatar image

Nicole Y. · Se revisó hace 11 días

avatar image

Suat Hoon L. · Se revisó hace 11 días

avatar image

Lahiru R. · Se revisó hace 11 días

avatar image

Eshwar K. · Se revisó hace 11 días

avatar image

Priscilla G. · Se revisó hace 12 días

avatar image

There's an issue with the "Create a FHIR Store" task. The command they provide to copy/paste doesn't work because it's missing a --version variable. After using the --help, I found that you have to add the --version r4 variable, like this: gcloud beta healthcare fhir-stores create \ --dataset ${DATASET_ID?} \ --pubsub-topic "projects/${PROJECT_ID?}/topics/${PUBSUB_TOPIC?}" \ --enable-update-create \ --location us-central1 \ --verison r4 ${FHIR_STORE_ID?} Please update.

Jace T. · Se revisó hace 13 días

avatar image

Yoke Keong W. · Se revisó hace 13 días

avatar image

Mun Kit H. · Se revisó hace 13 días

avatar image

Ethan C. · Se revisó hace 14 días

avatar image

Ethan C. · Se revisó hace 14 días

avatar image

John T. · Se revisó hace 14 días

avatar image

Nicky L. · Se revisó hace 14 días

avatar image

Kelvin B. · Se revisó hace 16 días

avatar image

Kelvin B. · Se revisó hace 16 días

avatar image

Kelvin B. · Se revisó hace 16 días

avatar image

need to add -version=stu3 when creating the fhir store

goh j. · Se revisó hace 16 días